cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.047249973685583556, 0.07903138908123247, 0.0004721072064174347, -0.0010726337516854473]
  distortion_model: radtan
  intrinsics: [1031.356043392822, 1031.4693816338388, 634.8762334115156, 366.06997172140035]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999907708056573, -0.0006186737731512466, -0.004251534577782033, -0.12031255579578158]
  - [0.0006061134819600765, 0.9999954504392778, -0.0029549496085586545, 0.0008940673964421655]
  - [0.004253343384991116, 0.0029523454243278366, 0.9999865962734407, -1.6652630832350657e-05]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.050987653246005946, 0.07404910542440489, 0.0017413443045312456, 1.3990205115140855e-05]
  distortion_model: radtan
  intrinsics: [1031.187825699196, 1031.2324600878999, 636.4206003344585, 368.8004533993036]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999377233080877, -0.010384714462547526, 0.004087445533134157, 0.12020068349541249]
  - [0.010382613739220224, 0.9999459561840385, 0.0005348300177794499, 0.06918211093978961]
  - [-0.004092778689000615, -0.0004923583421845701, 0.9999915033368446, 0.003902250590534239]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3938720620372352, 0.15810057329881788, -6.532779580477053e-05, 0.0005880975715898016]
  distortion_model: radtan
  intrinsics: [1056.5786676118835, 1057.1281871652054, 675.6749255403695, 336.1938313433251]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999949581284839, 0.0003764056025922567, 0.0031530994952796757, -0.11999560089040963]
  - [-0.0003798727340640263, 0.9999993238729061, 0.0010990679823032, -0.00014168923330392614]
  - [-0.003152683668037519, -0.0011002602174696975, 0.9999944249910278, 0.0005593506299098564]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3929890897309117, 0.15319090215205416, -5.106424956940582e-05, 0.0008611269504299248]
  distortion_model: radtan
  intrinsics: [1051.682586245952, 1052.2321464723689, 675.8196843495315, 328.2849679521928]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999780572955401, 0.0009210140869233396, -0.006560233264235158, 0.08888866141953604]
  - [-0.0009001565381816731, 0.9999945334444551, 0.0031816347064483825, 0.0061901582058928465]
  - [0.0065631277327397415, -0.0031756596559135344, 0.9999734199168023, 0.003172695531077903]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4142548685491698, 0.184228901551858, 5.025499479909262e-05, 0.00015636370178263525]
  distortion_model: radtan
  intrinsics: [1262.3662498634408, 1262.5106900819976, 651.809887758171, 367.816287282467]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
